netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
rtmpent Struct Reference

`#include <rtmp.h>`

## Data Fields
uint16_t | re_net
uint8_t | re_hops

## Field Documentation

## ◆ re_hops

uint8_t rtmpent::re_hops

## ◆ re_net

uint16_t rtmpent::re_net

The documentation for this struct was generated from the following file:

- include/atalk/rtmp.h